PGSQLServer     /run/postgresql
PGSQLPort       .s.PGSQL.5432

PGSQLUser       ftp
PGSQLPassword   _VAR_FTP_PWD

PGSQLDatabase   ftp
PGSQLCrypt      argon2

PGSQLGetPW      SELECT "password" FROM "users" WHERE "username"='\L'
PGSQLGetUID     SELECT "uid" FROM "users" WHERE "username"='\L'
PGSQLGetGID     SELECT "gid" FROM "users" WHERE "username"='\L'
PGSQLGetDir     SELECT "directory" FROM "users" WHERE "username"='\L'
PGSQLGetBandwidthUL SELECT "upload" FROM "users" WHERE "username"='\L'
PGSQLGetBandwidthDL SELECT "download" FROM "users" WHERE "username"='\L'
